Bug 1031569 - Review Request: cdac-sakal-marathi-fonts - Marathi language font from CDAC
Review Request: cdac-sakal-marathi-fonts - Marathi language font from CDAC
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 05:17 EST by Pravin Satpute
Modified: 2014-09-09 07:48 EDT (History)
5 users (show)

See Also:
Fixed In Version: cdac-sakal-marathi-fonts-9.21-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-08 00:05:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Stanislav Ochotnicky 2013-11-18 06:22:35 EST
Next time please use review template[1] for creating package review bugs. For now you should add missing information

[1] https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&format=fedora-review
Comment 2 Christopher Meng 2013-11-18 06:27:05 EST
%build
echo "Nothing to do in Build."

???

This is fantastic but I think you don't have to echo it, just leaving comments there is enough.
Comment 3 Pravin Satpute 2013-11-18 08:33:16 EST
(In reply to Stanislav Ochotnicky from comment #1)
> Next time please use review template[1] for creating package review bugs.
> For now you should add missing information
> 
> [1]
> https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&format=fedora-review

Spec URL: http://pravins.fedorapeople.org/cdac-sakal-marathi-fonts.spec
SRPM URL: http://pravins.fedorapeople.org/cdac-sakal-marathi-fonts-9.21-1.fc19.src.rpm
Description: Open type font for Devanagari script for Marathi language released by CDAC.
Fedora Account System Username: pravins
Comment 4 Pravin Satpute 2013-11-18 08:35:03 EST
(In reply to Christopher Meng from comment #2)
> %build
> echo "Nothing to do in Build."
> 
> ???
> 
> This is fantastic but I think you don't have to echo it, just leaving
> comments there is enough.

Sure, will do it.
Comment 5 Pravin Satpute 2013-11-20 00:49:00 EST
Updated specs and srpm is as followed:

Spec URL: http://pravins.fedorapeople.org/cdac-sakal-marathi-fonts.spec
SRPM URL: http://pravins.fedorapeople.org/cdac-sakal-marathi-fonts-9.21-2.fc19.src.rpm
Comment 6 Christopher Meng 2013-11-28 06:14:15 EST
PACKAGE APPROVED.
Comment 7 Parag AN(पराग) 2013-11-29 02:06:26 EST
Ah! this is already approved.

Pravin should be happy now :)

but my suggestions are create a font page on fedora wiki and remove Group tag and also mention http://sakalmarathi.cdac.in/fr/licences.php in comment for LICENSE file in spec.

Then this package is ready to go in Fedora :)
Comment 8 Pravin Satpute 2013-12-02 02:02:06 EST
New Package SCM Request
=======================
Package Name:  cdac-sakal-marathi-fonts
Short Description: Marathi language font from CDAC
Owners: pravins
Branches: f20
InitialCC: i18n-team fonts-sig
Comment 9 Gwyn Ciesla 2013-12-02 08:17:40 EST
Git done (by process-git-requests).
Comment 10 Fedora Update System 2013-12-02 23:52:08 EST
cdac-sakal-marathi-fonts-9.21-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cdac-sakal-marathi-fonts-9.21-3.fc20
Comment 11 Fedora Update System 2013-12-03 13:19:54 EST
cdac-sakal-marathi-fonts-9.21-3.fc20 has been pushed to the Fedora 20 testing repository.
Comment 12 Christopher Meng 2013-12-23 10:54:55 EST
I think that you can push it to stable now.
Comment 13 Pravin Satpute 2014-02-07 04:54:21 EST
Somehow i missed that email :(
Thanks Christopher for ping.
Comment 14 Fedora Update System 2014-02-08 00:05:43 EST
cdac-sakal-marathi-fonts-9.21-3.fc20 has been pushed to the Fedora 20 stable repository.
Comment 15 Pravin Satpute 2014-09-09 04:16:45 EDT
Package Change Request
======================
Package Name: cdac-sakal-marathi-fonts
New Branches: el5 el6 epel7
Owners: pravins
Comment 16 Gwyn Ciesla 2014-09-09 07:48:08 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.